<?
error_reporting(0);
session_start();
define("beerman", true);
require('sfb.php');
$user = (isset($_SESSION["username"])) ? strip_tags(stripslashes($_SESSION["username"])) : NULL; 
$ad=intval($_SESSION["ad"]);
$row_pr=mysql_fetch_assoc(mysql_query("SELECT id FROM tb_ads_p WHERE id='$ad' and play = '1'"));
if($row_pr["id"]!=""){echo "Нет токой ссылки, или просмотр был остановлен рекламодателем"; exit;}
$qwe = (isset($_GET["view"])) ? strip_tags(stripslashes($_GET["view"])) : NULL;
$timer = (isset($_SESSION["timer"])) ? strip_tags(stripslashes($_SESSION["timer"])) : NULL;
if($qwe != "ok"){
$t = time();
$t = $t + $timer;
$_SESSION["endtime"] = intval($t);
}
?>

<script language=javascript>
if(self==parent) self.window.location='sites1.php';
</script>
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/style_cap.css" />
<html>
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/le4_dim_xoy.css">
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/diz.css">
<link rel="stylesheet" href="./style/style.css" type="text/css">
<link rel="stylesheet" href="./style/main.css" type="text/css">
<body>
<table class='profile10' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 10px;'>
<tr>
<td><center><!--www.people-group.net-->
<script async src="//ads.people-group.net/197667/1/1/1/" onload="InitAipg_19766700010001(this)"></script>
<!--www.people-group.net-->
</center>
</td>
</tr>
</table>
<b><center>Для зачисления денег на ваш счёт, кликните на любую картинку расположенную ниже и введите капчу</center></b>
</body>
</html>